/* CSS Document */

body{
	background:#2568A2;
	border-top:8px solid #2568A2;
	margin:0;
	padding:0;
}

a, a:hover, a:visited {
	text-decoration:none;
	color:#333;
}
#geral {
	border:0px solid red;
	width: 100%;
	height: auto;
	overflow:hidden;
}

#content {
	position:relative;
	width: 990px;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
	background:#FFF;
	border:0px solid #FFF;
}

/* TOPO PRINCIPAL */
#B_logo{
position:relative;
border:#F9F9F9 solid 0px;
width: 990px;
height: 35px;
padding-top:0px;
background-color:#F9F9F9;
border-bottom:1px solid #E4E4E4;
}
#B_logo span{
	font-family:Verdana;
	font-size:14px;
	color:#333333;
	font-weight:bolder;
	}
.linklogo{
	position:absolute;
	border:0px solid red;
	width:29px;
	height:35px;
	text-indent:-9999px;
	float:left;
	margin-left:457px;
	margin-top:48px;
	z-index:1000;
	cursor:Pointer;
	}

/*MENU*/

#top {
	border:0px solid red;
	position:relative;
	width: 990px;
	height: 140px;
	background:#FFFFFF;
}
			#nav {
				width:970px;
				height:44px;
				margin: 0 auto;
				padding: 0;
				border: 1px solid white;
				background:#333333;
				font-family:Verdana;
				font-size:15px;
				margin-bottom:10px;
			}
				#nav li a, #nav li {
					border:0px solid red;
					float: left;
					text-align:center;
				}
				#nav li { /*Linhas dos menu*/
					margin-left:15px;
					list-style: none;
					position: relative;
					border:0px solid #0F0;
					width:auto;
					height:auto;
					text-align:center;
					float:left;
					font-size:12px;
					font-family:Arial;
					z-index:2000;
				}
					#nav li a {
						/*padding: 1em 2em;*/
						padding-right:8px;
						padding-bottom:10px;
						padding-top:10px;
						background:#333333;
						text-decoration: none;
						color: #FFF;
						font-weight:700;
						border-right: 0px solid #3c3c3c;
						border-left: 0px solid #292929;
						border-bottom: 0px solid #232323;
						border-top: 0px solid #545454;
						text-align:left;
					}
						#nav li a:hover {
							color:#0CF;
						}
						/* Submenu */
						
						#nav li ul {
							border:0px solid red;
							display: none;
							position: absolute;
							top: 100%;
							padding: 0;
							margin: 0;
						}
						#nav li:hover > ul {
							display: block;
						}
							#nav li ul li, #nav li ul li a {
								float: none;
							}
							#nav li ul li {
								_display: inline; /* for IE6 */
							}
								#nav li ul li a {
									width: 150px;
									padding-left:20px;
									display: block;
								}
								#nav .verticalLine{
									border-left:1px solid #8D8D8D;
									height:30px;
									margin-top:5px;
									padding-left:15px;
									}


/*inc flash*/

.banner {
	position: relative;
	width:970px; 
	height:280px; 
	margin:0 auto;
	margin-top:10px; 
	background:#333;
}

/*inc_barra_opcoes*/
	.barra_opc {
		width:800px; 
		height:160px; 
		margin-left:165px; 
		border:0px solid red; 
		position:absolute;
	}
				.barra_opc .box_opc{
					width: 208px;
					height:24px;
					margin:3px;
					float:left;
					border:0x solid #CCC;
				}
				.barra_opc select{
					width: 208px;
					height:24px;
					margin:3px;
					border:1px solid #CCC;
				}
				.barra_opc span{
					font-family:Verdana;
					font-size:12px;
					color:#333333;
					font-weight:bold;
					}
/* Conteúdo do site HOME */

.miolo {
	width: 718px;
	min-height:520px;
!important height: auto;
	overflow:hidden;
	border:0px solid red;
	margin-top:10px;
	margin-left:10px;
}
.miolo h2{
	color:#333; font-size:14px; font-family:arial; font-weight:bold; margin-top:0px;
	}
/* DESTAQUE DOS IMÓVEIS HOME */
.miolo_left {
	border:0px solid blue;
	display:inline;
	float:left;
	width: 230px;
	height: auto;
	margin-left:10px;
	margin-right:18px;
	margin-top:10px;
	padding-bottom:10px;
	background-color:#F4F4F4;
} 
.miolo_left a, a:hover, a:visited {
	color:#333; font-size:14px; font-family:arial; font-weight:bold;
					}
					
					.miolo_left .menu_left{ border:0px solid red; color:#333; font-size:14px; font-family:arial; font-weight:bold; margin-bottom:20px;}
					
					
.miolo .imoveis_destaque{
						width:718px; min-height:350px; height:auto; border:0px solid blue;}

.miolo .imoveis-home{
	width:718px; min-height:330px; height:auto; overflow:hidden; display:block; border:0px solid blue; margin-top:20px;}
.miolo .categoria{
border:0px solid red; width:722px; height:auto; 
}


/* MENU LATERAL DA HOME*/
.miolo .ml_right {
	border:0px solid red;
	display:inline;
	float:left;
	width: 245px;
	padding-left:0px;
	height: auto;
	padding-top:10px;
	padding-bottom:0px;
}
.miolo .ml_right .menu_right {
				border:0px solid red;
				margin-bottom:20px;
				}

	.miolo .ml_right .redes{
			border:0px solid red;
			position:absolute;
			width:242px;
			height:54px;
			margin-top:-165px;
			margin-bottom:-12px;
			display:block; 
			overflow:hidden; 
			text-indent:-9999px;
			}
			
					.miolo .ml_right .menu_right .redes1{
					border:0px solid red;
					position:absolute;
					width:242px;
					height:50px; 
					margin-top:-110px;
					margin-bottom:-12px;
					display:block; 
					overflow:hidden; 
					text-indent:-9999px;
					}
						
						.miolo .ml_right .menu_right .redes2{
						border:0px solid red;
						position:absolute;
						width:242px;
						height:50px; 
						margin-top:-57px;
						margin-bottom:-12px;
						display:block; 
						overflow:hidden; 
						text-indent:-9999px;
						}
							.miolo .ml_right .menu_right #redes p{
							width:200px;
							height:40px;
							border:0px solid red;
							}
							
								.miolo p{
								font-size:14px;
								font-family:Arial;
								color:#990000;
								font-weight:bold;
								text-align:center;
								}
								
	.box_detalhes {
	border:0px solid red;
	display:inline;
	float:left;
	width:230px;
	min-height:320px;
	height:auto;
	margin: 0px 8px 10px 0px;
	padding-top:6px;
	overflow:hidden;
	font-size:12px;
	font-family:Arial;
	background-color:#F4F4F4;
}
.box_detalhes p{
	color:#900;
}
.box_detalhes .box_foto {
	width:218px;
	height: 165px;
	margin-top:0px;
	margin-left:6px;
}
.box_detalhes .box_foto img, .box_detalhes .box_foto img a {
	width:218px;
	height: 165px;
	margin-left:auto;
	border:0px solid blue;
}
.box_detalhes .desc_box {
	border:0px solid blue;
	width: 218px;
	min-height:36px;
	text-align:left;
	margin-left:6px;
	background-color:#F4F4F4;
	
	
}

.box_detalhes .desc_box .titulo {
										border:0px solid red;
										height:auto;
										margin:0px;
										color:#C4220F;
										text-align:left;
										margin-left:5px;
									}
	.box_detalhes .desc_box .subtitulo {
										color:#666666;
										margin:0px;
										font-size:12px;
										font-weight:normal;
										text-align:left;
										margin-left:5px;
									}

<!--
#conteudo{
	border:0px solid red;
width:718px; min-height:330px; height:auto; overflow:hidden; display:block; border:0px solid blue; margin-top:20px;	}

#conteudo strong{
	color:#06F;
}

#conteudo h2{
	color:#03C;
	font-size:16px;
}
#conteudo a, a:visited {
	text-decoration:none;
	color:#00C;
	font-size:12px;
	font-weight:bold;
}

#conteudo a:hover{
	color:#0CF;	
	}

		#table{
			color:#333;
			font-weight:bold;
			}
			#table .td1{
				font-family:Verdana;
			font-size:12px;
				text-align:right;
				}
			

#cadastro {
	/*border:2px solid blue;*/
	width:560px;
	height:auto;
	margin-left:260px;
}

#cadastro h5 {
	/*border:2px solid yellow;*/
	width:560px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#900;
	padding-bottom:20px;
	margin-bottom:20px;
	text-align:center;
}
#titulo{
	background-image:url(../images/menu.jpg);
	width:721px; 
	height:39px; 
	margin-top:0px;
	}
	#titulo .tit{
		position:absolute; 
		border:0px solid red; 
		margin-top:10px; 
		margin-left:10px; 
		color:#FFF; 
		font-family:Arial; 
		font-size:16px;
		}
				
.box_detalhes.bx_right {
	margin-left:0px;
}
/*Título do miolo da página inicial  Vendas/Locação*/
.titulo_pgs.tithome {
	padding-left:0px;
	border: 0px solid red;
	width:722px;
	height:39px;
}
/*rodapé*/

#footer {
	position:relative;
	width:auto;
	height:96px;
	min-height:286px;
	background-image:url(../img/rodape.jpg);
	background-position:center;
	clear:both;
	font-size:10px;
	font-family:Verdana;
	border:0px solid red;
	color:#CCC;
}

#footer strong{
	color: #FFF;
	font-size:12px;
	font-family:Arial;
	}
#footer a, a:visited {
	text-decoration:none;
	color:#CCC;
	font-size:12px;
}

#footer a:hover{
	color:#0CF;	
	}
	#footer .link-footer{
		float:left;
		margin-right:130px;
		margin-left:30px;
		margin-top:20px;
		color:#CCC;
		font-family:Arial;
		font-size:12px;
		border:0px solid blue;
		}

#footer #footer-interno{ 
width:1000px; height:auto; border:0px solid red; margin:0 auto;
}
#footer .footer-top{
	width:1000px; height:238px; border:0px solid red;}
	
#footer .design_for{
	position:absolute;
	margin-left:920px;
	}


/*Simulação de financiamento*/
.box_financiamento {
	/*border:1px solid red;*/
	display:inline;
	float:left;
	margin-left:40px;
	margin-right:10px;
	width:180px;
	height:auto;
	overflow:hidden;
	font-size:12px;
	margin:10px 28px 10px 28px;
	text-align:center;
}
.box_detalhes .bot_bc {
	width: 170px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}

/*BANNER*/
        .captionOrange, .captionBlack
        {
            color: #fff;
            font-size: 20px;
            line-height: 30px;
            text-align: center;
            border-radius: 4px;
        }
        .captionOrange
        {
            background: #EB5100;
            background-color: rgba(235, 81, 0, 0.6);
        }
        .captionBlack
        {
        	font-size:16px;
            background: #000;
            background-color: rgba(0, 0, 0, 0.4);
        }
        a.captionOrange, A.captionOrange:active, A.captionOrange:visited
        {
        	color: #ffffff;
        	text-decoration: none;
        }
        a.captionOrange:hover
        {
            color: #eb5100;
            text-decoration: underline;
            background-color: #eeeeee;
            background-color: rgba(238, 238, 238, 0.7);
        }
        .bricon
        {
            background: url(../img/browser-icons.png);
        }

            /*
            .jssorb01 div           (normal)
            .jssorb01 div:hover     (normal mouseover)
            .jssorb01 .av           (active)
            .jssorb01 .av:hover     (active mouseover)
            .jssorb01 .dn           (mousedown)
            */
            .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av
            {
                filter: alpha(opacity=70);
                opacity: .7;
                overflow:hidden;
                cursor: pointer;
                border: #000 1px solid;
            }
            .jssorb01 div { background-color: gray; }
            .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
            .jssorb01 .av { background-color: #fff; }
            .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
            /* jssor slider arrow navigator skin 05 css */
            /*
            .jssora05l              (normal)
            .jssora05r              (normal)
            .jssora05l:hover        (normal mouseover)
            .jssora05r:hover        (normal mouseover)
            .jssora05ldn            (mousedown)
            .jssora05rdn            (mousedown)
            */
            .jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background:url(../img/a17.png) no-repeat;
                overflow:hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05ldn { background-position: -250px -40px; }
            .jssora05rdn { background-position: -310px -40px; }

            /* jssor slider bullet navigator skin 03 css */
            /*
            .jssorb03 div           (normal)
            .jssorb03 div:hover     (normal mouseover)
            .jssorb03 .av           (active)
            .jssorb03 .av:hover     (active mouseover)
            .jssorb03 .dn           (mousedown)
            */
            .jssorb03 div, .jssorb03 div:hover, .jssorb03 .av
            {
                background: url(../img/b03.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorb03 div { background-position: -5px -4px; }
            .jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
            .jssorb03 .av { background-position: -65px -4px; }
            .jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

            /* jssor slider arrow navigator skin 05 css */
            /*
            .jssora07l              (normal)
            .jssora07r              (normal)
            .jssora07l:hover        (normal mouseover)
            .jssora07r:hover        (normal mouseover)
            .jssora07ldn            (mousedown)
            .jssora07rdn            (mousedown)
            */
            .jssora07l, .jssora07r, .jssora07ldn, .jssora07rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a17.png) no-repeat;
                overflow:hidden;
            }
            .jssora07l { background-position: -10px -40px; }
            .jssora07r { background-position: -70px -40px; }
            .jssora07l:hover { background-position: -130px -40px; }
            .jssora07r:hover { background-position: -190px -40px; }
            .jssora07ldn { background-position: -250px -40px; }
            .jssora07rdn { background-position: -310px -40px; }
			
			                /* jssor slider thumbnail navigator skin 01 css */
                /*
                .jssort07 .p           (normal)
                .jssort07 .p:hover     (normal mouseover)
                .jssort07 .pav           (active)
                .jssort07 .pav:hover     (active mouseover)
                .jssort07 .pdn           (mousedown)
                */
                .jssort07 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort07 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                .jssort07 .p:hover .c, .jssort07 .pav:hover .c, .jssort07 .pav .c {
                    background: url(../img/t01.png) center center;
                    border-width: 0px;
                    top: 2px;
                    left: 2px;
                    width: 68px;
                    height: 68px;
                }

                .jssort07 .p:hover .c, .jssort07 .pav:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                }

